{
    name: "Clockwork Leavannite",
    spritenum: -607,
    megaStone: {
        "Leavanny-Clockwork": "Leavanny-Mega-Clockwork"
    },
    itemUser: ["Leavanny-Clockwork"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -701,
    gen: 6
}